
.hide{
    display: none !important;
}
.img-full{
    display: block;
    width: 100%;
    height: auto;
}

.adaptive-image{
    display: block;
    width: 100%;
    position: relative;
}
.adaptive-image img{
    display: block;
    width: 100%;
    height: auto;
}



@media(min-width: 768px){
    .pb-15{
        margin-bottom: 15px;
    }

    .adaptive-image-sync{
        display: block;
        width: 100%;
        min-height: 100%;
        position: relative;
    }
    .adaptive-image-sync img{
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        object-fit: cover;
    }
}
@media(max-width: 767px){
    .s-mb-0{
        margin-bottom: 0 !important;
    }
    .s-pb-0{
        padding-bottom: 0 !important;
    }
}